## NAME

r.in.gridatb - Imports GRIDATB.FOR map file (TOPMODEL) into a GRASS raster map.

## KEYWORDS

raster, import

## SYNOPSIS

r.in.gridatb
r.in.gridatb --help
r.in.gridatb input=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name [required]
  GRIDATB i/o map file
output=name [required]
  Name for output raster map

## DESCRIPTION

r.in.gridatb imports GRIDATB.FOR map file (TOPMODEL) into GRASS raster map.

## SEE ALSO

r.topmodel, r.out.gridatb

## AUTHOR

Huidae Cho based on code from Keith Beven

## SOURCE CODE

Available at: r.in.gridatb source code (history)

Main index | Raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2021 GRASS Development Team, GRASS GIS 7.8.6RC2 Reference Manual